Employees
Create an employee document
Path Parameters
employee_id*integer
Format
int64TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/public/v2/employees/0/documents" \ -H "Content-Type: application/json" \ -d '{ "document_folder_id": 0, "name": "string" }'{ "data": { "id": 0, "name": "string", "type": "string", "url": "string", "expires_at": "2019-08-24T14:15:22Z", "document_folder": { "id": 0, "name": "string", "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "external_signature_id": "string", "external_signature_document_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}